CVE-2010-4932

2011-10-09T06:55:21
ID CVE-2010-4932
Type cve
Reporter NVD
Modified 2012-05-14T00:00:00

Description

Cross-site scripting (XSS) vulnerability in search.php in Entrans before 0.3.3 allows remote attackers to inject arbitrary web script or HTML via the query parameter.